
DeadDrop - Refactoring #84

Refactoring # 82 (New): Refactoring 0.6

Increase Java Doc ddDB and ddCommons

11/09/2023 10:50 PM - Sancho Fock

Status: New Start date: 01/22/2024

Priority: Normal Due date: 01/23/2024

Assignee: Sancho Fock % Done: 0%

Category: Doku Estimated time: 8:00 hours

Target version: 0.6.x   

Description

Related issues:

Follows Refactoring #83: Refactoring GUI New 01/19/2024 01/19/2024

Copied to Refactoring #91: Increase Java Doc ddDB and ddCommons New 03/14/2024 03/15/2024

History

#1 - 11/09/2023 10:50 PM - Sancho Fock

- Target version changed from open to 0.6.x

#2 - 11/09/2023 10:53 PM - Sancho Fock

- Due date changed from 11/27/2023 to 11/28/2023

- Start date changed from 11/27/2023 to 11/28/2023

- Follows Refactoring #83: Refactoring GUI added

#3 - 11/09/2023 10:56 PM - Sancho Fock

- Due date changed from 11/28/2023 to 11/29/2023

#4 - 11/09/2023 11:08 PM - Sancho Fock

- Copied to Refactoring #91: Increase Java Doc ddDB and ddCommons added
